* {
    margin: 0;
    padding: 0;
}

body {
    font-family: "Lato", sans-serif;
    background: #00698A;
    position: absolute;

}

.header {
    display: flex;
    position: absolute;
    width: 958px;
    height: 50px;
    left: 220px;
    top: 78px;

}

.header__title {
    display: flex;
    width: 160px;
    font-style: italic;
    font-weight: 700;
    font-size: 42px;
    line-height: 50px;
    color: #ffffff;
    margin-right: 312px;
    margin-top: -4px;
    word-spacing: 0.06em;
    text-transform: uppercase;

}

.main {
    width: 954px;
    height: 700px;
    margin: 0 226px 0 220px;
    display: flex;
    flex-direction: column;
    
}

.main__middle {
    position: absolute;
    display: flex;
    flex-direction: column;
    width: 954px;
    top: 250px;

}

.form_avt {
    display: block;
    margin-bottom: 10px;
    font-style: italic;
}

.form_avt_submit {
    display: block;
    margin-bottom: 10px;
    font-style: italic;
}


.footer {
    position: absolute;
    left: 220px;
    width: 1400px;
    display: flex;
    flex-direction: column;
    list-style-type: none;
    gap: 100px;
    
}

.footer__authorship {
    margin-left: 180px;
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
    letter-spacing: 0.04em;
    color: #ffffff;
    margin-bottom: 45px;
    word-spacing: 0.04em;

}